﻿
#leftnav, #leftnav ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	line-height:normal;
	width:200px;
	float:left;
	margin-top:10px;
}
#leftnav li { /* all list items */
	float: left;	
	width:200px;
	border-bottom:1px solid #bdbab7;
}
#leftnav li.last
{
    border-bottom:0px;
}
#leftnav a {
	display: block;
	width:170px;
	text-decoration:none;
	color:#3d3c3b;
	font-family:arial;
	text-align:left;
	font-size:13px;
	padding:5px 15px;
	font-weight:normal;
}
#leftnav li:hover, #leftnav li.selected
{
    background-color:#e4e3e0;
}
#leftnav li:hover a, #leftnav li.selected a
{
	color:#b24e5b;
}

#leftnav li ul { /* second-level lists */
	position: absolute;
	width:200px;
	display:none;
}
#leftnav li.selected ul
{
	display:block;
	padding:0px;
	position:relative;
	margin:0px;
}
#leftnav li.selected ul li, #leftnav li:hover ul li
{
	padding:0px;
	margin:0px;
	width:200px;	
	border-bottom:0px;
}
#leftnav li.selected ul li a, #leftnav li:hover ul li a
{
	display:block;
	text-decoration:none;	
	color:#3d3c3b;	
	font-family:arial;	
	text-align:left;
	font-size:11px;
	padding-left:30px;
	padding:5px 15px 5px 30px;	
	width:155px;
}
#leftnav li:hover ul li:hover, #leftnav li:hover ul li.selected, #leftnav li.selected ul li.selected
{
    background-color:#eee;
}
#leftnav li:hover ul li a:hover, #leftnav li.selected ul li.selected a 
{
	color:#b24e5b;	
}



